AMPHY(4)

NAME
amphy - AMD AM79c873 Ethernet PHY

SYNOPSIS
amphy* at mii?

DESCRIPTION
The amphy driver supports AMD AM79c873 Ethernet PHYs, and the Davicom DM9101, DM9102, and DM9601 integrated Ethernet PHY. These PHYs are found on a variety of Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)